LP_DIAG(8)

NAME
lp_diag - Light Path Diagnostics

SYNOPSIS
lp_diag [-V] [-h]

DESCRIPTION

The lp_diag utility is used to view and manipulate the service indicators (LEDs). It provides curses based interface. Using lp_diag one can perform below tasks :
     Set System Attention Indicator to NORMAL
     Set ALL Identify Indicator to NORMAL
     List all identify indicators along with their current status (on or off)
     Modify identify indicator(s) state (on or off) lp_diag currently supports a limited number of device drivers and SES enclosures.

OPTIONS

-V  Display the version of the command and exit.

-h  Print the usage message and exit.

SEE ALSO
usysident(8), usysattn(8)